RubyGems Navigation menu

hornairs-scrobbler 0.2.3

A ruby library for accessing the last.fm v2 webservices

Gemfile
          gem 'hornairs-scrobbler', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install hornairs-scrobbler
  
  
  
  
  
  
  

Authors:

  • John Nunemaker, Jonathan Rudenberg, Uwe L. Korn, Harry Brundage

Owners:

Total downloads 1,652

For this version 1,652

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - January 24, 2010 (269 KB)